{
  "date": "2026-05-29",
  "total_clusters": 9,
  "clusters": [
    {
      "index": 1,
      "cluster_id": "27879037687697497",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "其他问题",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "一_FVision",
          "content": "是哪个？",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 10:49:39"
        },
        {
          "sender": "瓦拉英语-露露班班（早10晚7）",
          "content": "@瓦拉场务-糖果果 28857  这个id吧\n  ↳ 回复 一_FVision: 是哪个？",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 10:56:25"
        }
      ]
    },
    {
      "index": 2,
      "cluster_id": "6065792405396106920",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "启动/运行异常",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "瓦拉英语-萌萌老师（早10晚7）",
          "content": "[聊天记录] 老李和瓦拉英语-萌萌班主任（早10晚7）\n老李: 老师，这几天瓦拉APP经常运行不稳定，发生多次死机状态，重启也不行，这是怎么啦\n老李: [图片]\n老李: [视频]\n老李: 退也退不出去\n老李: 卡死了\n老李: 这是关机重启后还是这样\n老李: 有时间给我们处理一下谢谢\n瓦拉英语-萌萌班主任（早10晚7）: 咱们的设备型号发我一下\n老李: 您说的设备型号，我们用的是科大讯飞学习机T20\n老李: 我看到瓦拉的版本号是V1.3.1",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 11:03:49"
        },
        {
          "sender": "嘿哈",
          "content": "这个是个已知问题，辛苦和用户说一下，NPC说完话之后稍微等一下再点开始说话，不要点的太快，我们这边也在找具体的解决办法。 @瓦拉英语-萌萌老师（早10晚7）\n  ↳ 回复 瓦拉英语-萌萌班主任（早10晚7）: <msg><appmsg appid=\"\" sdkver=\"0\"><title>老李和瓦拉英语-萌萌班主任（早10晚7）</title><des></des><action></action><type>19</type><showtype>0</showtype><soundtype>0</soundtype><me...",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 11:11:18"
        }
      ]
    },
    {
      "index": 3,
      "cluster_id": "2259310935799061651",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "关卡/内容类",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "[聊天记录] 难得糊涂和瓦拉英语-花花班主任（早10晚7）\n难得糊涂: [图片]\n难得糊涂: 刚看了，都完成了",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:11:47"
        },
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "15112562217用户学习完第13单元了，但是第14单元无法更新，辛苦看下",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:12:38"
        },
        {
          "sender": "嘿哈",
          "content": "让用户点击14-1关卡，看一下提示是什么，然后上传一下日志吧",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:16:10"
        },
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "好的",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:18:42"
        },
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "[聊天记录] 小鱼儿@中国太平和瓦拉英语-花花班主任（早10晚7）\n小鱼儿@中国太平: [图片]\n小鱼儿@中国太平: [图片]\n小鱼儿@中国太平: [图片]\n小鱼儿@中国太平: [图片]\n小鱼儿@中国太平: [图片]\n小鱼儿@中国太平: 都完成了\n小鱼儿@中国太平: [图片]\n小鱼儿@中国太平: 日志上传了",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:28:54"
        },
        {
          "sender": "嘿哈",
          "content": "@Break 礼哥，辛苦帮忙看一下这个呗，看起来和周三的那个是一个问题\n  ↳ 回复 瓦拉英语-花花班主任（早10晚7）: <msg><appmsg appid=\"\" sdkver=\"0\"><title>小鱼儿@中国太平和瓦拉英语-花花班主任（早10晚7）</title><des></des><action></action><type>19</type><showtype>0</showtype><soundtype>0</soundty...",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:33:36"
        },
        {
          "sender": "Break",
          "content": "还有一个多小时到家，这个人做完没有吗\n  ↳ 回复 八哥-16619720408: <msg><appmsg appid=\"\"  sdkver=\"0\"><title>@Break 礼哥，辛苦帮忙看一下这个呗，看起来和周三的那个是一个问题</title><type>57</type><appattach><cdnthumbaeskey></cdnthumbaeskey><aeskey></aeskey>...",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:35:25"
        }
      ]
    },
    {
      "index": 4,
      "cluster_id": "4759823050788178221",
      "location": {
        "端": "移动端",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "启动/运行异常",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "同样的问题，已经上传日志了",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:29:01"
        },
        {
          "sender": "嘿哈",
          "content": "@瓦拉英语-花花班主任（早10晚7） 这个家长的手机号辛苦发一下吧\n  ↳ 回复 瓦拉英语-花花班主任（早10晚7）: 同样的问题，已经上传日志了",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:41:35"
        },
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "[图片] 2d93760f5e7141547bd53530e282df0c",
          "msg_type": "image",
          "media_url": "",
          "time": "2026-05-29 18:29:15"
        },
        {
          "sender": "嘿哈",
          "content": "2026/05/29 18:26:51.032  [INFO] [sMsg] /v2/bigmap/unitInfo: Makee.Msg.BigMapUnit,{ \"unitId\": 14, \"bubbles\": [ { \"id\": 3 }, { \"id\": 5 }, { \"id\": 1, \"type\": \"BubbleTypeSummery\" }, { \"id\": 1, \"type\": \"BubbleTypeChallenge\" }, { \"id\": 1 }, { \"id\": 2 }, { \"id\": 4 } ] }",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:33:50"
        },
        {
          "sender": "嘿哈",
          "content": "看起来是U13全部做完了，解锁U14的时候的问题",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:35:57"
        },
        {
          "sender": "Break",
          "content": "如果用户没做过U14那么上面的返回值是正确的啊\n  ↳ 回复 八哥-16619720408: 看起来是U13全部做完了，解锁U14的时候的问题",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:53:26"
        },
        {
          "sender": "Break",
          "content": "@八哥-16619720408 现在u14-1进不去与解锁时间有关吗，端上同学有看到什么影响进不去吗",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:55:26"
        },
        {
          "sender": "嘿哈",
          "content": "2026/05/29 13:02:45.646  [INFO] [sMsg] /v2/bigmap/unitInfo: Makee.Msg.BigMapUnit,{ \"unitId\": 13, \"bubbles\": [ { \"id\": 3, \"isCompleted\": true, \"lessonStatus\": 2 }, { \"id\": 5, \"isCompleted\": true, \"lessonStatus\": 2 }, { \"id\": 1, \"type\": \"BubbleTypeSummery\" }, { \"id\": 1, \"type\": \"BubbleTypeChallenge\" }, { \"id\": 1, \"isCompleted\": true, \"lessonStatus\": 2 }, { \"id\": 2, \"isCompleted\": true, \"lessonStatus\": 2 }, { \"id\": 4, \"isCompleted\": true, \"lessonStatus\": 2 } ] }",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:37:33"
        },
        {
          "sender": "胡陈辰🦉",
          "content": "目前u14有任何用户成功进入吗@梁晨 ",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:38:39"
        },
        {
          "sender": "梁晨",
          "content": "目前没有看到成功进入的数据\n  ↳ 回复 胡陈辰🦉: 目前u14有任何用户成功进入吗@梁晨",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:42:49"
        },
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "13969121265",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:42:12"
        },
        {
          "sender": "嘿哈",
          "content": "@瓦拉英语-花花班主任（早10晚7） 辛苦和用户说一下，我们使用一下用户的账号\n  ↳ 回复 瓦拉英语-花花班主任（早10晚7）: 13969121265",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 18:58:50"
        },
        {
          "sender": "梁晨",
          "content": "[图片] 8c0d466b109c7b8ece6a3079abd7d943 size:36822",
          "msg_type": "image",
          "media_url": "",
          "time": "2026-05-29 18:42:50"
        },
        {
          "sender": "梁晨",
          "content": "进不去U14，可能不是个例",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 18:43:25"
        }
      ]
    },
    {
      "index": 5,
      "cluster_id": "2925051648794616386",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "关卡/内容类",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "嘿哈",
          "content": "我这边看已经好了",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 19:54:43"
        },
        {
          "sender": "瓦拉英语-花花班班（早10晚7-周末休息）",
          "content": "@八哥-16619720408现在能进入第14单元了，但是无法点击第一课学习\n  ↳ 回复 嘿哈: 我这边看已经好了",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 20:23:55"
        }
      ]
    },
    {
      "index": 6,
      "cluster_id": "2263175100135779069",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "其他问题",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "瓦拉英语-尼克老师",
          "content": "[视频] 26秒 size:3505592",
          "msg_type": "video",
          "media_url": "",
          "time": "2026-05-29 20:28:01"
        },
        {
          "sender": "瓦拉英语-益达老师",
          "content": "[视频] 13秒 size:4147466",
          "msg_type": "video",
          "media_url": "",
          "time": "2026-05-29 20:35:02"
        }
      ]
    },
    {
      "index": 7,
      "cluster_id": "7234429151967474124",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "其他问题",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "Constance啊",
          "content": "好嘞",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 20:39:14"
        },
        {
          "sender": "嘿哈",
          "content": "@瓦拉英语-露露班班（早10晚7）  @Constance啊 辛苦同步一下所有班主任老师吧，重新更新版本以上问题就都解决了。",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 21:11:29"
        }
      ]
    },
    {
      "index": 8,
      "cluster_id": "514486705148143441",
      "location": {
        "端": "未知",
        "环节": "未知",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "其他问题",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "嘿哈",
          "content": "是的，热更新，杀掉进程重新打开就会有更新提示，点击更新进入即可",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 21:15:09"
        },
        {
          "sender": "嘿哈",
          "content": "@瓦拉英语-萌萌老师（早10晚7） 引导一下用户热更吧\n  ↳ 回复 八哥-16619720408: 是的，热更新，杀掉进程重新打开就会有更新提示，点击更新进入即可",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 21:21:08"
        }
      ]
    },
    {
      "index": 9,
      "cluster_id": "5493572541445686954",
      "location": {
        "端": "未知",
        "环节": "关卡内",
        "课程": "",
        "角色/组件": ""
      },
      "priority": "P2",
      "priority_detail": "",
      "category": "关卡/内容类",
      "conclusion": "**当前问题排查结论：** 暂无结论排查中",
      "messages": [
        {
          "sender": "糖果老师",
          "content": "好的",
          "msg_type": "text",
          "media_url": "",
          "time": "2026-05-29 21:16:40"
        },
        {
          "sender": "瓦拉英语-萌萌老师（早10晚7）",
          "content": "[聊天记录] 耀颖ʚ🦄ɞ懿彩和瓦拉英语-萌萌班主任（早10晚7）\n耀颖ʚ🦄ɞ懿彩: [视频]\n耀颖ʚ🦄ɞ懿彩: 老师，孩子做这个无法提交\n瓦拉英语-萌萌班主任（早10晚7）: 这是第几单元第几课\n耀颖ʚ🦄ɞ懿彩: 第15单元测试\n耀颖ʚ🦄ɞ懿彩: 然后那个我的飞船也一直加载不出来\n耀颖ʚ🦄ɞ懿彩: 娃弄不了一直哭[破涕为笑][破涕为笑][破涕为笑]",
          "msg_type": "link",
          "media_url": "",
          "time": "2026-05-29 21:21:26"
        }
      ]
    }
  ]
}